Il est temps de mettre à jour !

Une nouvelle version de Movable Type a été installée. Nous avons besoin de faire quelques manipulations complémentaires pour mettre à jour votre base de données.

Des informations à propos de cette mise à jour peuvent être obtenue ici.

De plus, les composants suivants de Movable Type nécessitent une mise à jour ou une installation :

  • Professional Pack Version 1.21

  • Community Pack Version 1.61

  • Widget Manager Upgrade Assistant Version 1.1

  • Link Roller Version 2.6b1

  • Contact Forms Version 1.0.9